Error

two or more packages specified (libassimp3v5 libsane-extras)